Subject: RE: my e-mail

From: "Colin J. Raven" <[email-masked]>
Date: Fri, 12 Sep 1997 18:22:30 -0700

This is a matter for your local helpdesk at Rutgers, since every system is set 
up differently.
You should contact your systems administrator for an answer to this question.
----------------------------------------------------------------------------  
------------------------------------
Colin J. Raven
Network & Systems Administration
HDS Lab, Inc
Costa Mesa CA, 		Harrison NY
(714) 428 0300			(914) 835 2200
email: [email-masked]			[email-masked]
http://www.hdsskin.com				http://linus.uhmc.sunysb.edu/~colin/

-----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Friday, September 12, 1997 20:49
To:	Pine Discussion Forum
Subject:	my e-mail

I just opened my account with Rutgers university at the Newark NJ
campus.
 I am having problems logging on from outside the pine system. My adress
is; [email-masked] Please advise as to how I can log on.
 You can respond in kind to:
[email-masked]
Thank you

                                     motzart